.newsitem h2 { 
	color: #6D6F72;
	font-size: 15px;
	height: 17px;
	margin: 15px 0;
	padding: 0;
	width: 600px;
}

.newsitem h2 a {
	color: #6D6F72;
	text-decoration: none;
}

#news {
	margin: 0;
	padding: 0;
	width:100%;
	font-family:helvetica, sans-serif;
	position: relative; /* We'll use this for absolute layouts. Maybe. */
	background-position:top;
	background-repeat:repeat-x;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGFkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(218,218,218,1) 0%, rgba(218,218,218,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,218,218,1)), color-stop(100%,rgba(218,218,218,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#00dadada',GradientType=0 ); /* IE6-8 */	
}

#news_article {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	width:100%;
	font-family:helvetica, sans-serif;
	position: relative; /* We'll use this for absolute layouts. Maybe. */
	background-position:top;
	background-repeat:repeat-x;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGFkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(218,218,218,1) 0%, rgba(218,218,218,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,218,218,1)), color-stop(100%,rgba(218,218,218,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#00dadada',GradientType=0 ); /* IE6-8 */	
	min-height: 400px;
}

#news_article aside {
  background-color: #fe9;
  border: 1px solid #f93;
  padding: 6px;
  color: #333;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	width: 450px;
}

.article_preview {
  width: 600px;
}

#news_article .news_links
{
	margin: 0px;
	margin-top: 0px;
	text-align: center;
	width: 260px;
}

#news .news_links
{
	margin: -5px 0px 10px 0px;
	text-align: center;
	float: right;
}

.newsitem a.link
{
	display:inline; 
	font-size:11px;
	color: #6D6F72;
}

.newsitem a.link {
  text-align: left;
  margin-top: 5px;
  display: block;
  border: 1px solid gray;	
	color: black;
	padding: 0;
	font-size: 11px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	position: relative;
	-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear; 
   -ms-transition: border 0.3s linear; 
    -o-transition: border 0.3s linear; 
    transition: border 0.3s linear;
    overflow: hidden;
    width: 120px;
    float: right;
    clear: right;
}

.newsitem a.link span {
	display: block;
	float: right;
	padding: 4px 4px 0 0;
	width: 90px;
	line-height: 14px
}

img.link {
	vertical-align: middle;
	border: 0px;
	margin-left: 20px;
	margin-right: 5px;
}

img.link {
	margin: -1px;
	margin-right: 0;
	border: 1px solid gray;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	float: left;
		-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear; 
   -ms-transition: border 0.3s linear; 
    -o-transition: border 0.3s linear; 
    transition: border 0.3s linear;
    
}

.newsitem a.link:hover {
	border: 1px solid white;
	text-decoration: none;
}

.newsitem a.link:hover img.link {
	border: 1px solid white;
}

.newslistbuy {
	background: rgb(255,183,61); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjdhMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,183,61,1) 0%, rgba(239,122,42,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,61,1)), color-stop(100%,rgba(239,122,42,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb73d', endColorstr='#ef7a2a',GradientType=0 ); /* IE6-8 */
    font-weight: bold;
	
}

.newslistminisite, .newslistsupport {
	background: rgb(219,219,219); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MzkzOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(219,219,219,1) 0%, rgba(147,147,147,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,1)), color-stop(100%,rgba(147,147,147,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(147,147,147,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(147,147,147,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(147,147,147,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(219,219,219,1) 0%,rgba(147,147,147,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#939393',GradientType=0 ); /* IE6-8 */
	
}

#news_article .news_links a.link.newslistbuy {
	margin-right: 0;
}

#news_article .news_links a.link {
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}

#news_article .news_links span#share-tool {
	display: block;
}

#news_article .news_links span.share-link-wrapper {
	margin-top: 15px;	
}

#news_article .news_links .share-link-text-orange.share-link-text .share-link {
	width: 120px;
}

#news_article .news_links .share-link-text-orange.share-link-text .share-link span {
	width: 90px;
}

time, h3 {
	font-family: Helvetica, sans-serif;
	color: #6D6F72;
}

time
{
	font-size: 9px;
	font-weight: normal;
	margin-bottom: 7px;
}

.newsitem
{
	clear: right;
	margin-left: 20px;
	margin-right: 20px;
}

.newsitem p {
	font-family: Helvetica, sans-serif;
	font-size:14px;
	color: #6D6F72;
	line-height: 22px;
	padding-left: 10px;
	width: 450px;
}

.newsitem a {
	color: #f37021;
	text-decoration: none;
}

.newsitem a:hover {
	text-decoration: underline;
}

p
{
	margin: 0px 0px 10px 0px;
}

#news .inset_float {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

#news_article .inset_float {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

.image_caption p {
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	color: #6D6F72;
	font-style: italic;
	font-weight: normal;
	margin-top: 5px;
}

.image_caption img {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.image_caption img.mainnewsimage {
	-webkit-border-radius: 7px;
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius: 7px;
	-moz-border-radius-topright: 21px;
	border-radius: 7px;
	border-top-right-radius: 21px;
}

p.notfound { 
  clear: both; 
  margin-left: 20px; 
	font-family: Helvetica, sans-serif;
	font-size:12px;
	color: #6D6F72;
	padding-bottom: 20px;
}

a.allnews, a.prevnews, a.morenews {
	text-decoration: none;
	display: block;
	height: 12px;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-transition: color 0.3s linear, padding 0.3s linear; 
	-moz-transition: color 0.3s linear, padding 0.3s linear; 
   -ms-transition: color 0.3s linear, padding 0.3s linear; 
    -o-transition: color 0.3s linear, padding 0.3s linear; 
    transition: color 0.3s linear, padding 0.3s linear;
    background: white;
    padding: 5px 8px 5px 8px;
    border: 1px solid lightgray;
}

a.allnews:hover, a.prevnews:hover, a.morenews:hover {
	color: #f37021;
}

.allnews, .prevnews, .morenews {
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	color: #6D6F72;
}

a.allnews, a.prevnews {
	float: left;
	text-align: right;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-left: 0;
}

.allnews {
  padding-left: 20px;
}

.allnews:hover, .prevnews:hover {
	padding-left: 30px;
}

a.morenews {
	float: right;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right: 0;
}

.morenews:hover {
	padding-right: 30px;
}

a.anchor, a.anchor:visited, a.anchor:active {
	text-decoration: none;
}

h1 a.anchor:hover {
  text-decoration: underline;
	color: #f37021;
}

hr { 
    margin: 25px 0;
    height: 1px;
    background: #AAA;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(255,255,255,0)), to(rgba(255,255,255,0)), color-stop(50%, #AAA));
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiNhYWFhYWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNhYWFhYWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 15%, rgba(170,170,170,1) 40%, rgba(170,170,170,1) 60%, rgba(255,255,255,0) 85%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(15%,rgba(255,255,255,0)), color-stop(40%,rgba(170,170,170,1)), color-stop(60%,rgba(170,170,170,1)), color-stop(85%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 15%,rgba(170,170,170,1) 40%,rgba(170,170,170,1) 60%,rgba(255,255,255,0) 85%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 15%,rgba(170,170,170,1) 40%,rgba(170,170,170,1) 60%,rgba(255,255,255,0) 85%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 15%,rgba(170,170,170,1) 40%,rgba(170,170,170,1) 60%,rgba(255,255,255,0) 85%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 15%,rgba(170,170,170,1) 40%,rgba(170,170,170,1) 60%,rgba(255,255,255,0) 85%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */

    border: 0;
    clear: right;
}


#news .intro {
	background: url('/images/news.png') no-repeat 92% 15px;
	min-height: 130px;
}

#news .intro p {
	margin-right: 184px;
}

.news footer {
	height: 80px;
}

#news_article .newsitem h1 {
	color: #636466;
	font-size: 22px;
	height: auto;
	margin: 5px 0 10px;
}

#news_article .newsitem time {
	margin: 7px 0 2em;
	display: block;
}

#news_article .newsitem blockquote {
	font-family: Helvetica, sans-serif;
	font-size:16px;
	color: #6D6F72;
	line-height: 24px;
	padding-left: 10px;
	width: 436px;
	margin: 1em 7px;
	font-style: italic;
}
